<?php
include '../../conn.php';

$id=$_GET['userId'];


$resultdata =$con->query("select * from `users` where id='$id'");



while($row = mysqli_fetch_array($resultdata)){
    echo json_encode($row); 
}
     
?>